<!DOCTYPE <!DOCTYPE html>
<html>
<head>
</head>
<body>
    <h2>For JSON data</h2>
    <ul>
        <li><a href="{%url 'matches-wins' %}">No of matches played per year of all the years</a></li>
        <li><a href="{%url 'matches-per-year' %}">Matches won of all teams over all the years in IPL</a></li>
        <li><a href="{%url 'matches-extra-runs' %}">Extra runs conceded per team in 2016</a></li>
        <li><a href="{%url 'matches-economy' %}">Economical bowlers for the year 2015</a></li>
        <li><a href="{%url 'matches-mom' %}">Most man of the matches awards</a></li>
    </ul>

    <h2>For High Charts</h2>
    <ul>
        <li><a href="{% url 'matches-played' %}">No of matches played per year of all the years</a></li>
        <li><a href="{% url 'extra-runs' %}">Matches won of all teams over all the years in IPL</a></li>
        <li><a href="{%url 'economy'%}">Extra runs conceded per team in 2016</a></li>
        <li><a href="{%url  'mom'%}">Economical bowlers for the year 2015</a></li>
        <li><a href="{% url 'matches-win'%}">Most man of the matches awards</a></li>
    </ul>
</body>
</html>